Package Details: zotero 5.0.76-1

Git Clone URL: https://aur.archlinux.org/zotero.git (read-only)
Package Base: zotero
Description: Zotero Standalone. Is a free, easy-to-use tool to help you collect, organize, cite, and share your research sources.
Upstream URL: http://www.zotero.org/download
Licenses: GPL3
Submitter: juanmah
Maintainer: juanmah
Last Packager: juanmah
Votes: 247
Popularity: 1.833991
First Submitted: 2011-02-22 15:55
Last Updated: 2019-10-15 16:19

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

muon commented on 2013-11-27 23:58

Are you sure about gcc-libs-multilib? I was using it before without this. That said, I did/do have gcc-libs. Is there a reason it's gcc-libs-multilib? Thanks for maintaining.

juanmah commented on 2013-11-27 07:26

I'm removing it

juanmah commented on 2013-11-27 07:24

This says that this zotero.jar file is simply a zip file:

http://www.zotero.org/support/dev/modifying_zotero_files

orschiro commented on 2013-11-27 07:23

@juanmah

I saw namcap's comment on adding dbus-glib. But according to the package description java is not dependency.

https://www.archlinux.org/packages/extra/i686/dbus-glib/

juanmah commented on 2013-11-27 07:18

As namcap says it. Maybe optional?

orschiro commented on 2013-11-27 06:14

Why does Zotero now depend on java?

~ $ sudo aura -A zotero
[sudo] password for orschiro:
aura >>= Determining dependencies...
aura >>= Repository dependencies:
jdk7-openjdk

aura >>= AUR Packages:
zotero

aura >>= Continue? [Y/n]
resolving dependencies...
looking for inter-conflicts...

Packages (1): jdk7-openjdk-7.u45_2.4.3-1

Total Download Size: 15.09 MiB
Total Installed Size: 19.36 MiB

juanmah commented on 2013-11-27 05:15

Added dependencies and showing information only once.

panda-z commented on 2013-11-26 07:55

Please add 'dbus-glib' to dependencies, otherwise:
libdbus-glib-1.so.2: cannot open shared object file: No such file or directory

Xyne commented on 2013-11-21 01:33

Hi,

The post_upgrade function in the install file should only display information about changes in the package thay may require user intervention. The current message is constant and unrelated to the version, so it should only be displayed once in the post_install message. Please remove it from the post_upgrade function. Thanks!

Regards,
Xyne

orschiro commented on 2013-09-26 16:27

Can you reproduce encoding errors when dragging a reference from Zotero to a Google Docs?

I get the following: http://i.imgur.com/KBXdEPW.png